Subject: Re: [ENUM] Report on ITU ENUM Workshop - January 17, 2001

From: Richard Shockey <[email-masked]>
Date: Fri, 02 Feb 2001 11:13:43 -0500

At 08:30 PM 1/31/2001 -0500, Judith Oppenheimer wrote:
>Richard, what are you talking about?
>
>I haven't seen any alternate ENUM proposals that exclude subscriber
>verification.  The FCC information on number portability is interesting and
>as an 800 consultant, something I'm infinitely familiar with.

Well I have confidence that a company like NetNumbers would verify 
subscriber data ...but I have zero confidence that others will do the 
same....thats the problem with anarchy here.

Anarchy probably cannot be avoided in this space since there is no 
functional way anyone can stop anyone from doing anything in a domain ..but 
like the broken record I must sound like some time ..if call connections 
are to be completed then there has to be consistency in the response to the 
resolver query hence the need for a single tree...and a tree that carriers 
and subscribers can rely on.   Caveat Emptor has no place in communications.

>But its a red herring to suggest that any approach outside of .arpa would
>omit subscriber verification, or interfere with legitimate authorized
>portability.

Well if you accept the technically absurd notion that resolution can occur 
in _any_ domain (.com net org .uk etc) what is the constraint on these 
multiple trees? Legal Regulatory ...again Tony argues ..let the free market 
decide.. well it will decide ...to do nothing and US leadership in IP 
telephony could be put at risk and the vast benefits of 800 call 
termination on IP networks could be lost.

> > guarantees that hijacking and other forms of consumer fraud would
> > proliferate.
>
> > RFC 2916 addresses the desire of consumers to be able to use their
> > telephone numbers in the consistent and reliable manner for
> > ALL forms of
> > communications as they do now on the PSTN with the equal
> > reliability of results.
>
>Let's not fool ourselves.  Under today's PSTN telephony in the U.S.,
>slamming by telephone companies is at an all-time high, and local number
>portability bears little resemblance to the functional portability that
>toll free number subscribers enjoy.

I agree LNP and 800 are different beasts but the core principal is the same 
... TN's and 800 are forms of identity for the purpose of communication.

>That said, toll free number subscribers, who bear the bulk of number
>theft - hijacking - due to the value of toll free's, have recourse because
>regulations specify that the end user subscriber *controls* the toll free
>number and service.

Yes thank you ... which is why I argue that there needs to be *controls* 
here ..

>The key to addressing hijacking, is to insure that end user subscribers
>retain control over their telephone numbers and service, and insure as
>well, that they initiate or sign off on number entry into any ENUM system.

I'm in complete agreement with you here ... but how do you envision 
enforcing this?

>As for consumer fraud, that's largely perpetrated by the PSTN companies
>themselves.   Will PSTN-controlled ENUM provide ways to further exploit
>that abuse?   I don't know, but I have my concerns.

Well I don't believe the PSTN will control ENUM ..only to the extent that 
we have to validate a TN as active and delete NAPTR records when the PSTN 
service is disconnected.

You do have legitimate concerns .and I share nearly all of them.

>Judith
>
>---------------------------------------------------------------------------
>----------
>Judith Oppenheimer
>212 684-7210, 1 800 The Expert
>Publisher, http://ICBTollFreeNews.com
>"An important source of inside information," says InfoWorld;
>"superb", "invaluable", "critically intelligent", "exceedingly
>useful", report ICB Premium Subscribers.
>ENTER HERE:  http://www.roibot.com/w.cgi?R1764_sig
>---------------------------------------------------------------------------
>----------
>
> > -----Original Message-----
> > From: ENUM List for EB/CIP/MA
> > [mailto:[email-masked]]On
> > Behalf Of Richard Shockey
> > Sent: Wednesday, January 31, 2001 10:29 AM
> > To: [email-masked]
> > Subject: Re: [ENUM] Report on ITU ENUM Workshop - January 17, 2001
> >
> >
> > At 06:31 PM 1/29/2001 -0500, A.M.Rutkowski wrote:
> > >Hi David,
> > >
> > >>Is in-addr.arpa subject to anti-trust protection or extensive
> > >>regulation?  Is .COM?
> > >
> > >Yes, indeed.
> > >
> > >>The rub is in "assures uniqueness".
> > >
> > >It's all relative, and different implementations have
> > >different cost-benefit tradeoffs.  Generally, less
> > >government and more open competition have proven
> > >the better direction.  I'm confident the industry
> > >can work this out.
> > >
> > >e164.arpa might as well be named regulate_me.arpa.
> >
> > And you accuse me of rhetoric...
> >
> > Why don't you attempt to produce a reasoned technical
> > argument instead of
> > political platitudes.
> >
> > The core issue now and has been that if Internet Telephony
> > devices are to
> > consistently and reliable connect with each other there is a
> > need for a
> > single clear DNS tree to retrieve NAPTR records from.
> >
> > In addition to that there must be clear and consistent guidelines to
> > prevent people from registering telephone numbers that do not
> > belong to
> > them. Your non intervention proposal ( essentially anarchy as
> > I see it)
> > guarantees that hijacking and other forms of consumer fraud would
> > proliferate..and a key form of identity on the internet would
> > be rendered
> > useless...and with it the potential for an entire multi-billion dollar
> > industry to grow.
> >
> > RFC 2916 addresses the desire of consumers to be able to use their
> > telephone numbers in the consistent and reliable manner for
> > ALL forms of
> > communications as they do now on the PSTN with the equal
> > reliability of
> > results.
> >
> > The E.164 space is regulated and controlled in order to
> > produce consistency
> > in results. You pick up the phone and dial and it works. the
> > PSTN ..like
> > the Internet cannot search multiple databases to discover reliable end
> > point information.
> >
> > Internet Telephony is no different in that sense from PSTN Telephony.
> >
> > I'd like to share some insights into this problem that the
> > FCC addressed in
> > its First Report and Rule on Number Portability.
> >
> > While not specific to the problem at hand the FCC noted the
> > importance of
> > telephone numbers in creating competitive markets for
> > telecommunications
> > services.
> >
> > I submit that what we are dealing with here is similar in many ways.
> >
> > a. People will not use Internet Telephony IN A BIG WAY if
> > they cannot use
> > their telephone numbers.
> >
> > b. If the resolution of those numbers into the DNS cannot create
> > technically consistent results they will be essentially useless.
> >
> > c. Therefore if it is the desire of Telecom Equipment
> > Manufactures, ISP's,
> > Government and other possible new entrants into Internet Telephony to
> > create TRULY competitive markets for communications services using
> > telephone numbers as names then implementation of RFC2916 is
> > a necessity.
> >
> > And ....I might add clearly is within the spirit of the 1996
> > Telecommunications Act.
> >
> > #######
> >
> >  From the FCC Order and Report.....
> > 29.       We note that several studies described in the record
> > demonstrate the reluctance of both business and residential
> > customers to switch carriers if they must change numbers.  For
> > example, MCI has stated that, based on a nationwide Gallup survey,
> > 83 percent of business customers and 80 percent of residential
> > customers would be unlikely to change local service providers if they
> > had to change their telephone numbers.  Time Warner Holdings
> > states that consumers are 40 percent less likely to change service
> > providers if a number change is required.  Citizens Utilities notes
> > that approximately 85 percent of the discussions that its subsidiary,
> > ELI, has with potential customers about switching providers end
> > when those potential customers learn that they must change their
> > telephone numbers.  The study commissioned by Pacific Bell
> > concludes that, without portability, new entrants would be forced to
> > discount their local exchange service and other competing offerings
> > by at least 12 percent below the incumbent LECs' prices in order to
> > induce customers to switch carriers due to customers' resistance to
> > changing numbers.
> >
> >       30.  The ability of end users to retain their telephone numbers
> > when changing service providers gives customers flexibility in the
> > quality, price, and variety of telecommunications services they can
> > choose to purchase.  Number portability promotes competition
> > between telecommunications service providers by, among other
> > things, allowing customers to respond to price and service changes
> > without changing their telephone numbers.  The resulting
> > competition will benefit all users of telecommunications services.
> > Indeed, competition should foster lower local telephone prices and,
> > consequently, stimulate demand for telecommunications services
> > and increase economic growth.
> >
> >       31.  Conversely, the record demonstrates that a lack of
> > number portability likely would deter entry by competitive providers
> > of local service because of the value customers place on retaining
> > their telephone numbers.  Business customers, in particular, may
> > be reluctant to incur the administrative, marketing, and goodwill
> > costs associated with changing telephone numbers.  As indicated
> > above, several studies show that customers are reluctant to switch
> > carriers if they are required to change telephone numbers.  To the
> > extent that customers are reluctant to change service providers due
> > to the absence of number portability, demand for services provided
> > by new entrants will be depressed.  This could well discourage entry
> > by new service providers and thereby frustrate the pro-competitive
> > goals of the 1996 Act.
> >
> >
> >
> >
> > >--tony
> >
> >
> >  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
> > Richard Shockey, Senior Technical Industry Liaison
> > NeuStar Inc.
> > 1120 Vermont Avenue N.W., Suite 550, Washington DC. 20005
> > Voice: 202.533.2811,  Cell : 314.503.0640,  Fax: 815.333.1237
> > <mailto: [email-masked]> or
> > <mailto: [email-masked]>
> > <http://www.neustar.com>
> > <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
>
>
>_______________________________________________
>enum mailing list
>[email-masked]
>http://www1.ietf.org/mailman/listinfo/enum

Richard Shockey, Senior Technical Industry Liaison
NeuStar Inc.
1120 Vermont Avenue N.W., Suite 550, Washington DC. 20005
Voice: 202.533.2811,  Cell : 314.503.0640,  Fax: 815.333.1237
<mailto: [email-masked]> or
<mailto: [email-masked]>
<http://www.neustar.com>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum

---

From: "Judith Oppenheimer" <[email-masked]>
Date: Fri, 2 Feb 2001 12:21:42 -0500

Richard Shockey wrote:

> Yes thank you ... which is why I argue that there needs to be
> *controls* here ..
>

First of all, control lies in the specification that the end user
subscriber control their telephone numbers and service.   As North American
Numbering Plan Administrator and Local Number Portability Administrator
etc., NeuStar could introduce an issue at INC to include this specification
into the applicable Guideline Language.

As chair of ENUM, you could then use your considerable influence to suggest
that non-U.S. numbering administrators do the same.  Or optimally,
introduce it as an ITU specification for all E.164 numbers.

After which enforcement is routine.  When a subscriber's rights are
infringed by any entity:  telephone carrier, end user competitor, enhanced
services vendor, or ENUM registrar, whether due to larceny or simple
negligence, the subscriber has the normal channels of recourse.

ICB retrieves lost and stolen 800 numbers all the time.  Its a significant
portion of our consulting business.

Judith

---

From: "A.M. Rutkowski" <[email-masked]>
Date: Fri, 02 Feb 2001 13:16:08 -0500

Hi Richard,

>net org .uk etc) what is the constraint on these multiple trees? Legal 
>Regulatory ...again Tony argues ..let the free market decide.. well it 
>will decide ...to do nothing and US leadership in IP telephony could be 
>put at risk and the vast benefits of 800 call termination on IP networks 
>could be lost.

What I'm "arguing" is that there are better alternatives
than a monolithic ENUM under an ITU-based global regulatory
regime that has every Member State licensing and regulating
the provisioning of ENUM services.  The McLean meeting
should be seminal in collaborating on viable alternatives.

Somehow it seems inappropriate as well as out of scope to
be discussing "US leadership in IP telephony" in an IETF
Working Group.  Indeed, since it's highly unlikely the
USGOV would accept such a regime, it is other nations and
their providers and users who would be most adversely affected.

cheers,
tony

---

From: Richard Shockey <[email-masked]>
Date: Fri, 02 Feb 2001 14:03:21 -0500

At 01:16 PM 2/2/2001 -0500, A.M. Rutkowski wrote:
>the provisioning of ENUM services.

Would you please put forward a cohesive technical proposal on what you suggest?

Why did'nt you put forward an alternative technical proposal in the IETF WG?

Why did'nt you not submit an alternative technical proposal to the ITU?

Well you clearly wish to obfuscate the intent of RFC 3026.  The role of the 
ITU is only to validate the wishes of its Member States as to the 
delegation of its resources under e164.arpa. Nothing more.

There is NO global regulatory plot here.

>The McLean meeting

Well we should certainly discuss things on a ongoing basis but it is 
completely presumptuous of you to suggest that anything coming out of 
McLean would be "seminal".

There are a variety of forums where these issues are being discussed and 
industry positions are only now being formed.

---

From: "A.M. Rutkowski" <[email-masked]>
Date: Fri, 02 Feb 2001 15:04:42 -0500

Hi Richard,

>The role of the ITU is only to validate the wishes of its Member States as 
>to the delegation of its resources under e164.arpa. Nothing more.
>

See para. 2.24 at
http://www.itu.int/wtpf/sgreport/finalreport31Jan.doc

It's the ITU Secretary-General's formal summary on
the matter to Member States.

--tony